curl --request GET \
--url https://api.tread-horizon.com/v1/companies/{company-id}/data_export/tickets/day/{date} \
--header 'Authorization: Bearer <token>'{
"data": {
"day": "2023-12-25",
"created_at": "2023-11-07T05:31:56Z",
"file_url": "<string>"
}
}Returns a daily export of tickets for given company. Please
note, this endpoint is only available to users authenticating
an m2m_client. This endpoint must be configured for customer
by Tread. The file_url is signed and will be valid for 1 hour
from time of api call.
curl --request GET \
--url https://api.tread-horizon.com/v1/companies/{company-id}/data_export/tickets/day/{date} \
--header 'Authorization: Bearer <token>'{
"data": {
"day": "2023-12-25",
"created_at": "2023-11-07T05:31:56Z",
"file_url": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
OK
Show child attributes